<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'gu', version '4.1'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'ક્ષમતા';
$string['accesshelp'] = 'ક્ષમતા મદદ';
$string['accesskey'] = 'ક્ષમતા ચાવી, {$a}';
$string['accessstatement'] = 'ક્ષમતા અહેવાલ';
$string['activitynext'] = 'આગળની પ્રવૃત્તિ';
$string['activityprev'] = 'પાછળની પ્રવૃત્તિ';
$string['breadcrumb'] = 'દિશા રેખા';
$string['hideblocka'] = 'વિભાગ {$a} છુપાવો';
$string['showblocka'] = 'વિભાગ {$a} બતાવો';
$string['sitemap'] = 'સાઈટ મેપ';
$string['skipa'] = '{$a} છોડી દો';
$string['skipblock'] = 'વિભાગ છોડી દો';
$string['skipnavigation'] = 'દિશા રેખા છોડો';
$string['skipto'] = '{$a} પર જાઓ';
$string['tocontent'] = 'મુખ્ય વિષયવસ્તુ પર જાઓ';
$string['tonavigation'] = 'દિશા રેખા પર જઓ';
$string['youarehere'] = 'આપ અહીં છો';
